### Method

# Gdk Clipboardset_value

#### Declaration [src]

    void
    gdk_clipboard_set_value (
      GdkClipboard* clipboard,
      const GValue* value
    )

#### Description [src]

Sets the `clipboard` to contain the given `value`.

This method is renamed to `gdk_clipboard_set()` in language bindings

#### Parameters

`value`

  Type: `GValue`

  A `GValue` to set.

  The data is owned by the caller of the method.